/*     52262 : 이미지      */
.img__52262__ {max-width:100%}
.img__52262__ * {box-sizing:border-box}
.img__52262__ a {display:block;vertical-align:top}
.img__52262__ img {width:1200px;vertical-align:top}

/*     52263 : 타이틀 텍스트      */
.title__52263__ {font-size:0}
.title__52263__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52263__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52263__.style_top p {padding-top:10px}
.title__52263__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52263__.style_right p {padding-right:14px}
.title__52263__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52263__.style_bottom p {padding-bottom:12px}
.title__52263__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52263__.style_left p {padding-left:14px}
.title__52263__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52263__.style_circle1 p {padding-left:18px}
.title__52263__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52263__.style_circle2 p {padding-left:18px}
.title__52263__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52263__ p {font-size:34px}
	.title__52263__.style_top p:before {width:34px}
	.title__52263__.style_right p:before {height:34px}
	.title__52263__.style_bottom p:before {width:34px}
	.title__52263__.style_left p:before {height:34px}
}

/*     52264 : 실선      */
.solid_line__52264__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52289 : 버튼      */
.button__52289__ {font-size:0}
.button__52289__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52289__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52289__ a {font-size:15px}
}

/*     52290 : 버튼      */
.button__52290__ {font-size:0}
.button__52290__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52290__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__52290__ a {font-size:15px}
}

/*     52291 : 버튼      */
.button__52291__ {font-size:0}
.button__52291__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52291__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52291__ a {font-size:15px}
}

/*     52301 : 타이틀 텍스트      */
.title__52301__ {font-size:0}
.title__52301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52301__.style_top p {padding-top:10px}
.title__52301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52301__.style_right p {padding-right:14px}
.title__52301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52301__.style_bottom p {padding-bottom:12px}
.title__52301__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52301__.style_left p {padding-left:14px}
.title__52301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52301__.style_circle1 p {padding-left:18px}
.title__52301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52301__.style_circle2 p {padding-left:18px}
.title__52301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52301__ p {font-size:26px}
	.title__52301__.style_top p:before {width:26px}
	.title__52301__.style_right p:before {height:26px}
	.title__52301__.style_bottom p:before {width:26px}
	.title__52301__.style_left p:before {height:26px}
}

/*     52302 : 타이틀      */
.title__52302__ {}
.title__52302__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52302__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52302__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52302__ p {font-size:22px}
	.title__52302__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52302__ p {font-size:18px}
	.title__52302__ p span {padding:0 30px}
}

/*     52303 : HTML 편집기      */
.html__52303__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52304 : 타이틀      */
.title__52304__ {}
.title__52304__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52304__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52304__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52304__ p {font-size:22px}
	.title__52304__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52304__ p {font-size:18px}
	.title__52304__ p span {padding:0 30px}
}

/*     52305 : 표 2.0      */
.table__52305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52305__ * {box-sizing:border-box}
.table__52305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52305__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52305__ td.empty__52305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52305__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52305__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52305__ > .table_inner {width:px}
}

/*     52306 : 타이틀      */
.title__52306__ {}
.title__52306__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52306__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52306__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52306__ p {font-size:22px}
	.title__52306__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52306__ p {font-size:18px}
	.title__52306__ p span {padding:0 30px}
}

/*     52307 : 표 2.0      */
.table__52307__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52307__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52307__ * {box-sizing:border-box}
.table__52307__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52307__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52307__ td.empty__52307__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52307__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52307__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52307__ > .table_inner {width:px}
}

/*     52308 : 타이틀      */
.title__52308__ {}
.title__52308__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52308__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52308__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52308__ p {font-size:22px}
	.title__52308__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52308__ p {font-size:18px}
	.title__52308__ p span {padding:0 30px}
}

/*     52309 : 이미지      */
.img__52309__ {max-width:100%}
.img__52309__ * {box-sizing:border-box}
.img__52309__ a {display:block;vertical-align:top}
.img__52309__ img {width:866px;vertical-align:top}

/*     52310 : 타이틀      */
.title__52310__ {}
.title__52310__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52310__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52310__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52310__ p {font-size:22px}
	.title__52310__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52310__ p {font-size:18px}
	.title__52310__ p span {padding:0 30px}
}

/*     52311 : HTML 편집기      */
.html__52311__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52312 : 타이틀 텍스트      */
.title__52312__ {font-size:0}
.title__52312__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52312__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52312__.style_top p {padding-top:10px}
.title__52312__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52312__.style_right p {padding-right:14px}
.title__52312__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52312__.style_bottom p {padding-bottom:12px}
.title__52312__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52312__.style_left p {padding-left:14px}
.title__52312__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52312__.style_circle1 p {padding-left:18px}
.title__52312__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52312__.style_circle2 p {padding-left:18px}
.title__52312__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52312__ p {font-size:26px}
	.title__52312__.style_top p:before {width:26px}
	.title__52312__.style_right p:before {height:26px}
	.title__52312__.style_bottom p:before {width:26px}
	.title__52312__.style_left p:before {height:26px}
}

/*     52313 : 타이틀      */
.title__52313__ {}
.title__52313__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52313__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52313__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52313__ p {font-size:22px}
	.title__52313__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52313__ p {font-size:18px}
	.title__52313__ p span {padding:0 30px}
}

/*     52314 : HTML 편집기      */
.html__52314__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52315 : 타이틀      */
.title__52315__ {}
.title__52315__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52315__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52315__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52315__ p {font-size:22px}
	.title__52315__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52315__ p {font-size:18px}
	.title__52315__ p span {padding:0 30px}
}

/*     52316 : 이미지      */
.img__52316__ {max-width:100%}
.img__52316__ * {box-sizing:border-box}
.img__52316__ a {display:block;vertical-align:top}
.img__52316__ img {width:1007px;vertical-align:top}

/*     52317 : 타이틀      */
.title__52317__ {}
.title__52317__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52317__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52317__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52317__ p {font-size:22px}
	.title__52317__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52317__ p {font-size:18px}
	.title__52317__ p span {padding:0 30px}
}

/*     52318 : 이미지      */
.img__52318__ {max-width:100%}
.img__52318__ * {box-sizing:border-box}
.img__52318__ a {display:block;vertical-align:top}
.img__52318__ img {width:1042px;vertical-align:top}

/*     52319 : 실선      */
.solid_line__52319__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52319__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52320 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52320__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52320__ a {display:block;border:none}
.pm-banner_slide_responsive__52320__ a img {border:none}
.pm-banner_slide_responsive__52320__ .item {position:relative}
.pm-banner_slide_responsive__52320__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52320__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52320__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52320__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52320__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52320__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52320__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52320__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52320__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52320__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52320__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52320__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52320__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52320__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52320__.empty__52320__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52320__ {padding:0 0px}
	.pm-banner_slide_responsive__52320__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52320__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52321 : 실선      */
.solid_line__52321__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52321__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

